CVE-2018-9207 – Arbitrary file upload in jQuery Upload File <= 4.0.2 …

0

Vuln ID: CVE-2018-9207

Published:  2018-11-19  17:29:00Z

Description: Arbitrary file upload in jQuery Upload File <= 4.0.2

Source: NVD.NIST.GOV